html, body {    
    font-size: 14px;
    font-weight: 400;    
    font-family: "Poppins";
    color: #51577c;
}

.bg {
    /* The image used 
    background-image: url("../images/bg-login.jpg");
    */
    /* Full height */
    height: 100%;
  
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
    font-size: 3.5rem;
    }
}
main > .container {
    padding: 60px 15px 0;
}

.footer {
    background-color: #f5f5f5;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}        

.btn-menu.focus, .btn-menu:focus {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.bd-navbar {
    min-height: 4rem;
    background-color: #f8f9fa!important;
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
}


.borda-sombra {        
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
}

.kt-widget14__stat {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    font-size: 2.2rem;
    font-weight: 500;
    color: #adb1c7;
    opacity: 0.7; }